@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary-color: rgb(0, 128, 128);
    --secondary-color: rgb(225, 244, 244);
}

body {
    width: 100%;
    height: auto;
    font-family: "Arial";
}

main {
    /*background-image: url(../images/bg.png);*/
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    background-color: rgb(176, 176, 176);
}

.wrapper {
    padding: 70px 0px;
}

.product {
    display: grid;
    height: auto;
    width: 100%;
    padding: 20px;
    position: relative;
}

.product_img {
    border-radius: 60px;
    background-color: rgb(148, 148, 148);
    box-shadow: 0px 0px 90px 0px rgba(19, 19, 19, 0.09);
    width: 100%;
    height: 490px;
    display: grid;
    place-content: center;
}

    .product_img img {
        width: auto;
    }

.product_txt {
    display: grid;
    justify-content: space-between;
}

    .product_txt h3 {
        font-size: 28px;
        color: rgb(28, 27, 47);
        font-weight: 700;
        margin-top: 25px;
    }

    .product_txt p {
        font-size: 15px;
        color: rgb(28, 27, 47);
        margin-top: 5px;
    }

    .content_txt p {
        font-size: 12px;
        color: rgb(28, 27, 47);
        margin-top: 5px;
    }

.shapep {
    background-color: var(--primary-color);
    width: 166px;
    height: 1px;
    position: absolute;
    top: 95px;
    right: -95px;
    z-index: 1000;
}



.product_review {
    border-radius: 90px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 90px 0px rgba(19, 19, 19, 0.09);
    width: 100%;
    min-height: 700px;
    margin: 20px;
    overflow: hidden;
    position: relative;
    padding: 0 90px;
}

    .product_review::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100px;
        background-color: rgb(248, 249, 253);
        z-index: 0;
    }

.review_title {
    width: 100%;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.review_title h2 {
    font-size: 21px;
    color: rgb(41, 41, 41);
    font-weight: 400;
    z-index: 10;
    font-weight: 600;
}
.review_title img {
    z-index: 10;
    position: relative;
    max-width: 100%;
    height: auto;
}

.product_review_inner {
    height: auto;
    padding: 5px 0px;
    width: 100%;
}

.num-heading {
    font-size: 22px;
    color: rgb(41, 41, 41);
    font-weight: 800;
    display: flex;
    align-items: center;
}

    .num-heading::before {
        content: "3";
        display: grid;
        place-content: center;
        border-radius: 50%;
        background-color: var(--primary-color);
        min-width: 37px;
        height: 37px;
        font-size: 17px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        margin-right: 12px;
    }

form {
    margin-top: 30px;
}

.input_field label {
    font-family: Arial;
    font-size: 15px;
    color: rgb(41, 41, 41);
    font-weight: 100;
    display: block;
    margin-bottom: 5px;
}

.input_field .select {
    position: relative;
}

.input_field input, .input_field textarea, .input_field .select-toggle, .input_field .select_no_drop {
    width: 100%;
    border: solid 2px rgb(232, 236, 254);
    border-radius: 30px;
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
    font-size: 14px;
    color: rgb(150, 150, 150);
    padding-left: 30px;
    transition: 0.5s;
}
.input_field textarea {
    resize: none;
    height: 100px;
}

    .input_field input:focus,.input_field textarea:focus, .input_field .select-toggle:focus {
        border-color: var(--primary-color);
        outline: none;
    }

/* select with dropdown */
.select-toggle, .select_no_drop {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 15px !important;
    height: 45px !important;
}

    .select-toggle.show {
        border-color: var(--primary-color);
    }

    .select-toggle::after {
        content: "\f107";
        font-family: "Font Awesome 5 free";
        color: rgb(41, 41, 41);
        font-weight: 900;
        font-size: 12px;
        text-align: center;
        line-height: 22px;
        border-radius: 50%;
        background-color: rgb(232, 236, 254);
        width: 20px;
        height: 20px;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translate(-50%, -50%);
    }

    .select-toggle.show::after {
        background-color: var(--primary-color);
        color: rgb(255, 255, 255);
    }

.select-menu {
    padding: 10px 0;
    display: none;
    position: absolute;
    background-color: rgb(255, 255, 255);
    top: 100%;
    left: 0;
    z-index: 1;
    height: auto;
    width: 100%;
    margin: 0;
    margin-top: 1px;
    list-style: none;
    font-size: 15px;
    color: rgb(150, 150, 150);
    padding-left: 30px;
    border: solid 2px rgb(232, 236, 254);
    border-radius: 20px;
    transition: 0.5s;
}

.show.select-menu {
    display: block;
}

.select-option {
    display: block;
    cursor: pointer;
    margin-bottom: 10px;
}

    .select-option i, .select-toggle i {
        font-size: 10px;
        margin-right: 5px;
        border-radius: 50%;
        display: inline-block;
        line-height: 18px;
        text-align: center;
        width: 18px;
        height: 18px;
        background-color: rgb(41, 41, 41);
        color: rgb(255, 255, 255);
    }

/* select without dropdown */
.select_no_drop {
    cursor: default;
}

.no-drop-menu {
    width: max-content;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(0%, -50%);
    display: inline-flex;
    font-size: 15px;
    color: rgb(150, 150, 150);
}

.no-drop-option {
    display: none;
    align-items: center;
}

    .no-drop-option i {
        font-size: 16px;
        color: rgb(41, 41, 41);
        margin-right: 5px;
    }

    .no-drop-option.show {
        display: flex;
    }

.select_no_drop .top_btn, .select_no_drop .bottom_btn {
    cursor: pointer;
    color: rgb(41, 41, 41);
    font-weight: 900;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
    border-radius: 50%;
    background-color: rgb(232, 236, 254);
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
}

.select_no_drop .top_btn {
    top: 32%;
    transform: translate(-50%, -50%);
}

.select_no_drop .bottom_btn {
    bottom: 32%;
    transform: translate(-50%, 50%);
}

.reaction_inner {
    background-color: #ededed;
    width: 100%;
    min-height: 140px;
    padding: 36px 80px;
    border-radius: 100px;
}

    .reaction_inner .emoji {
        text-align: center;
        margin: 0 10px;
        cursor: pointer;
    }

    .reaction_inner .emoji_img {
        width: 55px;
        height: 55px;
        border-radius: 50%;
        border: solid 1px rgb(211, 212, 217);
        padding: 5px;
        transition: 0.5s;
    }

    .reaction_inner .emoji.active .emoji_img {
        border-color: var(--primary-color);
        background-color: rgb(255, 255, 255);
    }

    .reaction_inner .emoji_img img {
        width: 100%;
    }

    .reaction_inner .emoji span {
        font-size: 14px;
        color: rgb(41, 41, 41);
        font-weight: bold;
        display: block;
        margin-top: 4px;
    }

.reactions {
    margin-bottom: 30px;
}

.info-text {
    font-family: "Montserrat";
    color: rgb(41, 41, 41);
    display: flex;
    align-items: start;
    padding-right: 10px;
    margin-bottom: 30px;
}

    .info-text i {
        margin-top: 2px;
    }

    .info-text h5 {
        font-size: 14px;
    }

.radio-toggle {
    display: flex;
    align-items: center;
    height: auto;
    width: auto;
}

    .radio-toggle span {
        font-size: 14px;
        color: rgb(150, 150, 150);
        font-weight: bold;
        display: inline-block;
        margin-left: 10px;
    }

.toggle-onOff {
    background-color: rgb(187, 200, 215);
    width: 34px;
    height: 15px;
    border-radius: 50px;
    padding: 2px;
    cursor: pointer;
    transition: .5s;
}

.toggle-btn {
    background-color: rgb(255, 255, 255);
    width: 11px;
    transform: translateX(170%);
    height: 11px;
    border-radius: 50%;
    transition: .5s;
}

.toggle-onOff.active {
    background-color: var(--primary-color);
}

    .toggle-onOff.active .toggle-btn {
        transform: translateX(0);
    }

.review_btn {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

    .review_btn button {
        background-color: #21436b;
        padding: 0 95px;
        height: 51px;
        border-radius: 50px;
        border: solid 2px transparent;
        font-size: 18px;
        color: rgb(255, 255, 255);
        font-weight: 600;
        position: relative;
        transition: 0.3s;
    }
        .review_btn button:last-child {
            background-color: #0b1a6a;
        }

        .review_btn button img {
            width: 32px;
            opacity: 0;
            position: absolute;
            top: 42%;
            right: 75px;
            transform: translate(-50%, -50%);
            transition: 0.5s;
        }

        .review_btn button:hover img {
            opacity: 1;
            right: 40px;
        }

.thankyouPage {
    display: grid;
    align-items: center;
}

    .thankyouPage .wrapper {
        margin: 0 auto;
        width: 70%;
    }

.thankyouinner {
    border-radius: 40px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 90px 0px rgba(19, 19, 19, 0.08);
    width: 100%;
    min-height: 650px;
    text-align: center;
    display: grid;
    place-content: center;
    padding: 40px;
}

    .thankyouinner img {
        width: auto;
        margin: 0 auto;
        margin-bottom: 20px;
    }

.thankyouHeading {
    font-size: 40px;
    color: rgb(41, 41, 41);
    font-weight: bold;
    margin-bottom: 30px;
}

.thankyouTxt {
    font-size: 18px;
    color: rgb(41, 41, 41);
    margin: 0 auto;
    width: 57%;
}

.thankyouPage .review_btn {
    justify-content: center;
    margin-top: 40px;
}

.inputLabel {
    font-family: Arial;
    font-size: 14px;
    color: rgb(41, 41, 41);
    font-weight: 100;
}

/* rating bar */
.ratingBar {
    width: 80%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
}

.rangeNumber {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
    height: 30px;
}

    .rangeNumber span {
        font-size: 18px;
        color: rgb(40, 40, 40);
        font-weight: bold;
        transition: 0.5s;
    }

        .rangeNumber span.active {
            color: var(--primary-color);
            font-size: 20px;
            transform: translateY(-3px);
        }

.ratingBar input {
    -webkit-appearance: none;
    width: 100%;
    background-color: var(--secondary-color);
    height: 10px;
    border-radius: 100px;
    margin-bottom: 15px;
    background: linear-gradient(to right, var(--primary-color) 0%, var(--primary-color) 0%, var(--secondary-color) 0%, var(--secondary-color) 100%);
}

    /* styling range thumb */
    .ratingBar input::-webkit-slider-thumb {
        -webkit-appearance: none;
        border: 5px solid rgb(245, 245, 245);
        height: 24px;
        width: 24px;
        border-radius: 50px;
        background: var(--primary-color);
        cursor: pointer;
    }

    .ratingBar input::-moz-range-thumb {
        border: 5px solid rgb(245, 245, 245);
        height: 24px;
        width: 24px;
        border-radius: 50px;
        background: var(--primary-color);
        cursor: pointer;
    }

    .ratingBar input::-ms-thumb {
        border: 5px solid rgb(245, 245, 245);
        height: 24px;
        width: 24px;
        border-radius: 50px;
        background: var(--primary-color);
        cursor: pointer;
    }

.likeThumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.thumbsingle {
    display: flex;
    align-items: center;
}

.thumbsingle img {
        margin: 0 6px;
}

.thumbsingle p {
        font-size: 12px;
        color: rgb(40, 40, 40);
        margin-bottom: 0;
}


.radio {
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.radio-single {
    display: flex;
    align-items: center;
    margin-right: 50px;
}
.radio-single input {
    -webkit-appearance: none;
     border: solid 2px rgb(189, 203, 230);
     border-radius: 50%;
     background-color: rgb(255, 255, 255);
     width: 32px;
     height: 32px;
     position: relative;
     margin-right: 20px;
    cursor: pointer;
}
    .radio-single input::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 50%;
        background-color: #00305d;
        width: 18px;
        height: 18px;
        display: none;
    }

    .radio-single input:checked:before {
        display: block;
    }

.icon-list{ position:relative; width:100%;}
.icon-list .icon-line{ position:absolute; top:20px; right:0; left:15px; width:95%; height:1px; background:#ccc;}
.icon-list ul{ padding:0; margin:0; list-style:none; position:relative;}
.icon-list ul li img{ background:#fff; width: 40px;}
.icon-list ul li{
    display:inline-block;
    list-style:none;
    margin:0 33px;
    position: relative;
    text-align: center;
}
.icon-list ul li:first-child{ margin-left:0;}
.icon-list ul li:last-child{ margin-right: 0; float: right;}

.icon-list ul li .smiley-label{ font-size: 9px;}
.icon-list ul li .smiley-label.good{ left: 12px }
.icon-list ul li .smiley-label.ok{ left: 18px }
.icon-list ul li .smiley-label.poor{ left: 14px }
.icon-list ul li .smiley-label.very-poor{ left: 4px }

.overall-experience {
    width: 100%;
    text-align: left;
    margin-bottom: 0px;
}

.overall-experience h4 {
    margin-bottom: 9px;
    font-size: 12px;
    text-align: left;
    font-weight: 500;
    color: #2e2e2e;
}

input[type='checkbox'],


    input[type='checkbox']:hover,
   

    input[type='checkbox']:focus,
  
    input[type='checkbox'].focused,
    

    input[type='checkbox']:before,
    

    input[type='checkbox']:after,
   

    input[type='checkbox']:hover:after,


    input[type='checkbox']:checked:after,


    input[type='checkbox'] + label,


.unstyled input[type='checkbox'] + label {
    padding-left: 40px;
}

    input[type='checkbox'].inline,
    #channelOption .check-box input[type='checkbox'] + label:before, #channelOption .check-box input[type='checkbox'] + label:after {
        display: none;
    }


input[type='checkbox']:after {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background: url('/images/icon-check.png') center center no-repeat;
    margin: 0px;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
}

.check-box {
    margin-top: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

    .check-box label {
        width: 100%;
        padding-left: 0;
       
    }
    .check-box input[type='checkbox'] + label {
        padding-left: 0;
    }
    .check-box label .active, .check-box input[type=checkbox]:checked + label .notactive {
        display: none;
        margin: 0 auto;
    }

    .check-box input[type=checkbox]:checked + label .active {
        display: block;
    }
    .check-box p {
        font-size: 10px;
        color: #000;
        margin: 10px 0 0 0;
        line-height: 15px;
    }
    /*.check-box input[type=checkbox]:checked+label p{ color: #f00; font-weight: bold;  }*/
    .check-box input[type=checkbox]:checked + label p {
        font-weight: bold;
        color: #052f5f;
    }

    .check-box input {
        display: none;
        float: left;
        width: 100%;
    }
    .vfs_point_list ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .vfs_point_list ul li {
        margin-right: 40px;
    }
    .vfs_point_list ul li:last-child {
        margin-right: 0;
    }
    .img_radio {
        position: relative;
        text-align: center;
        cursor: pointer;
    }
    .img_radio input {
        opacity: 0;
        position: absolute;
        width: 0;
        height: 0;
    }
    .img_radio img {
        display: block;
        margin: 0 auto;
    }
    .img_radio .active, .img_radio input:checked + span .notactive {
        display: none;
    }
    .img_radio input:checked + span .active {
        display: block;
    }
    .img_radio input:checked + span {
        color: #052f5f;
    }
    .range {
        position: relative;
        width: 100%;
        height: 5px;
      }
      
      .range input {
        width: 100%;
        position: absolute;
        top: 2px;
        height: 0;
        -webkit-appearance: none;
      }
      .range input::-webkit-slider-thumb {
        -webkit-appearance: none;
        width: 20px;
        height: 20px;
        margin: -5px 0 0;
        border-radius: 50%;
        border: 5px solid #fff;
        background: #00305d;
        cursor: pointer;
      }
      .range input::-moz-range-thumb {
        width: 20px;
        height: 20px;
        margin: -5px 0 0;
        border-radius: 50%;
        border: 5px solid #fff;
        background: #00305d;
        cursor: pointer;
      }
      .range input::-ms-thumb {
        width: 20px;
        height: 20px;
        margin: -5px 0 0;
        border-radius: 50%;
        border: 5px solid #fff;
        background: #00305d;
        cursor: pointer;
      }
      .range input::-webkit-slider-runnable-track {
        width: 100%;
        height: 8px;
        cursor: pointer;
        background: #e1f4f4;
        border-radius: 3px;
      }
      .range input::-moz-range-track {
        width: 100%;
        height: 8px;
        cursor: pointer;
        background: #e1f4f4;
        border-radius: 3px;
      }
      .range input::-ms-track {
        width: 100%;
        height: 8px;
        cursor: pointer;
        background: #e1f4f4;
        border-radius: 3px;
      }
      .range input:focus {
        background: none;
        outline: none;
      }
      .range input::-ms-track {
        width: 100%;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        color: transparent;
      }
      
      .range-labels {
        margin: 18px -60px 0;
        padding: 0;
        list-style: none;
      }
      .range-labels li {
        position: relative;
        float: left;
        width: 20%;
        text-align: center;
        color: #00305d;
        font-size: 14px;
        line-height: 18px;
        cursor: pointer;
      }
      .range-numbers {
        list-style: none;
        padding: 0;
        margin: 0;
        display: inline-block;
        width: 100%;
        padding-bottom: 10px;
      }
      .range-numbers li{
        float: left;
        width: 20%;
        text-align: center;
        color: #02a615;
      }
      .range-numbers li:first-child {
        text-align: left;
      }
      .range-numbers li:nth-child(2) {
        padding-right: 60px;
      }
      .range-numbers li:nth-child(4) {
        padding-left: 60px;
      }
      .range-numbers li:last-child {
        text-align: right;
      }
      /* .range-labels .active {
        color: #37adbf;
      } */
      /* .range-labels .selected::before {
        background: #37adbf;
      }
      .range-labels .active.selected::before {
        display: none;
      } */

.thanks_container {
}

    .thanks_container img {
        height: 120px;
        margin-bottom: 20px;
    }

    .thanks_container h1 {
        font-size: 40px;
        color: rgb(28, 27, 47);
        font-weight: 700;
    }

    .thanks_container p {
        font-size: 18px;
        color: rgb(41, 41, 41);
        z-index: 10;
        font-weight: 200;
    }

    .thanks_container.section_404 img {
        height: 200px;
    }

.rangeslider__handle {
    height: 18px;
    width: 18px;
    border: 4px solid #fff;
    background-image: none;
    z-index: 5;
    top: -6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background: #00305d;
    border-radius: 50%;
    position: absolute;
}

.rangeslider__fill {
    background-color: #00305d;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    top: 0;
    height: 100%;
    display: block;
}

.rangeslider--horizontal {
    display: inline-block;
    height: 8px;
    background-color: #e1f4f4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    position: relative;
}

.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    margin-right: -4px;
}